Subject: [Mg-t] Fuel line

From: Richard Lindsay <[email-masked]>
Date: Fri, 6 Mar 2015 13:26:53 -0600

Believe it or not, Friends, I made some progress on the TD today! I
removed the old dirty fuel line and have (mostly) refitted a new one.
The engine end is done. The run to the back end is in place, to the
axle arch, anyway, but not yet connected to the tank. I still need to
re-flush the tank and fashion a connection to the original fitting. A
length of 5/16" copper pipe from Ace Hardware did the trick! Pictures
later...

-rick
______________________________________________

[email-masked]
Archive: http://www.team.net/archive